{
  "id": "scouting",
  "title": {
    "en": "Scouting groups",
    "de": "Pfadfindergruppen",
    "uk": "Скаутські групи",
    "cs": "Skautské skupiny"
  },
  "description": {
    "en": "A scouting group is a social youth movement with a heavy emphasis on the outdoors. Activities range from camping, hiking, aquatics, backpacking, exploring nature, ...",
    "de": "Eine Pfadfindergruppe ist eine soziale Jugendbewegung mit einem starken Fokus auf Aktivitäten im Freien. Die Aktivitäten reichen von Camping, Wandern, Wassersport, Rucksacktouren, Erkundung der Natur, ...",
    "uk": "Скаутський загін - це громадський молодіжний рух, що робить акцент на активному відпочинку на природі. Заходи варіюються від таборування, піших прогулянок, водних видів спорту, рюкзаків, дослідження природи, ...",
    "cs": "Skautská skupina je společenské hnutí mládeže s velkým důrazem na pobyt venku. Mezi aktivity patří kempování, pěší turistika, vodní sporty, cestování s batohem, objevování přírody..."
  },
  "icon": "./assets/layers/scouting_group/scouting.svg",
  "defaultBackgroundId": "protomaps.dark",
  "layers": [
    "scouting_group",
    {
      "builtin": "campsite",
      "override": {
        "id": "group_campsite",
        "name": {
          "en": "Group Campsites",
          "cs": "Skupinové kempy"
        },
        "=presets": [],
        "source": {
          "=osmTags": {
            "or": [
              "leisure=summer_camp",
              {
                "and": [
                  "tourism=camp_site",
                  "scout!=no",
                  "group!=no",
                  {
                    "or": [
                      "scout=yes",
                      "scout=only",
                      "group=yes",
                      "group_only=yes"
                    ]
                  }
                ]
              }
            ]
          }
        }
      }
    },
    {
      "builtin": "campsite",
      "override": {
        "minzoom": 16,
        "filter": {
          "sameAs": "group_campsite"
        },
        "name": null,
        "isCounted": false
      }
    },
    {
      "builtin": "tourism_accomodation",
      "override": {
        "id": "group_hostel",
        "minzoom": 7,
        "=filter": null,
        "name": {
          "en": "Hostels for groups and scouts",
          "de": "Gruppenunterkünfte für Gruppen/Pfadfinder:innen",
          "cs": "Ubytovny pro skupiny a skauty"
        },
        "source": {
          "=osmTags": {
            "and": [
              "tourism=hostel",
              "scout!=no",
              "group!=no",
              {
                "or": [
                  "scout=yes",
                  "scout=only",
                  "group=yes",
                  "group_only=yes"
                ]
              }
            ]
          }
        },
        "=presets": [
          {
            "title": {
              "en": "Hostel exclusively for groups",
              "de": "Unterkunft ausschließlich für Gruppen/Pfadfinder:innen",
              "cs": "Ubytovna výhradně pro skupiny"
            },
            "tags": [
              "tourism=hostel",
              "group_only=yes"
            ]
          }
        ]
      }
    },
    {
      "builtin": "tourism_accomodation",
      "override": {
        "id": "hostel",
        "minzoom": 16,
        "filter": {
          "sameAs": "group_hostel"
        },
        "name": null,
        "isCounted": false,
        "source": {
          "=osmTags": {
            "and": [
              "tourism=hostel"
            ]
          }
        },
        "=presets": [
          {
            "title": {
              "en": "Hostel",
              "de": "Gruppenunterkunft",
              "cs": "Ubytovna"
            },
            "tags": [
              "tourism=hostel"
            ]
          }
        ]
      }
    }
  ]
}
